import 'package:intl/intl.dart';

class CalendarState {

 static String formatMonth(String month) {
    try {
      DateTime date = DateFormat('yyyy-MM').parse(month);
      return DateFormat('MMM , yyyy').format(date); // 转换为 "Nov, 2024" 格式
    } catch (e) {
      return month; // 如果解析失败，返回原始字符串
    }
  }


}
